﻿
/*좋아요 리스트 레이어*/
/* 20150715 - 이 글을 좋아한 사람들 레이어 */
.layer_box3 { padding:30px; margin:0px 0px 0px 25px; width:450px; background-color:#fff; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius:7px; float:left; overflow:hidden; border:1px solid #c0c0c0;  box-shadow:0 1px 1px #ccc;}/*20151026 너비 수정요청건 550px -> 495px 조정.*/
.layer_close { float:right; margin-bottom:10px; *margin-bottom:0px;  } 
.layer_scr_cont { margin:0; padding:0 15px 0 0; clear:both; height:380px; width:97%;  overflow-y:scroll; scrollbar-face-color:#e5e5e5; scrollbar-shadow-color:#e5e5e5;  scrollbar-arrow-color:#ddd;}

.layer_one { margin:0px; margin-bottom:15px; padding:0px ; clear:both; overflow:hidden;}

.layer_profile {  background:#fff; border: #dbdbdb 1px solid; border-radius:70px; width:70px; height:68px; text-align:center; padding-top:2px; float:left; }
.layer_profile_img { behavior:url(http://www.aladin.co.kr/ucl_editor/standard/pie/pie.htc);border:0px gray solid; border-radius:70px; width:66px; height:66px;}

.friend_list1 { margin-left:15px; float:left; width:70%; padding-top:23px; color:#333; font-size:1.1em; font-weight:bold; } /*20151107 닉네임2줄로 나온다는 신고처리 tjjoker 80-> 70% 모바일과 동일 처리*/
.friend_list1 ul {list-style:none;}
.friend_list1 ul li {  margin-bottom:4px;  }

.friend_list2 { margin-left:15px; float:left; width:70%; padding-top:10px; color:#333; font-size:1.1em; font-weight:bold; } /*20151107 닉네임2줄로 나온다는 신고처리 tjjoker 80-> 70% 모바일과 동일 처리*/
.friend_list2 ul {list-style:none;}
.friend_list2 ul li {  margin-bottom:4px;  }

/* 레이어 탭 3개일때 */

.layer_tab_box { margin:0 0 25px 0; padding:0px; text-align:center; border:1px solid #ddd; overflow:hidden;border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius:7px;   }

.layer_tab1 { float:left; width:33%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#333; background-color:#fff; border-right:1px solid #ddd;}
.layer_tab1 a {font-weight:bold; color:#333;}

.layer_tab2 { float:left; width:33%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#333; background-color:#fff; border-right:0px;}
.layer_tab2 a {font-weight:bold; color:#333;}

.layer_tab3 { float:right; width:33%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#333; background-color:#fff; border-left:1px solid #ddd;}
.layer_tab3 a {font-weight:bold; color:#333;}

.layer_tab1_on { float:left; width:33%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#fff; background-color:#2ab1fe; border-right:1px solid #ddd;}
.layer_tab1_on a {font-weight:bold; color:#fff;}

.layer_tab2_on { float:left; width:33.5%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#fff; background-color:#2ab1fe; border-right:0px;} /*20151019 33.6% -> 33.5%변경 tjjoker tab 2줄현상*/
.layer_tab2_on a {font-weight:bold; color:#fff;}

.layer_tab3_on { float:right; width:33%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#fff; background-color:#2ab1fe; border-left:1px solid #ddd;}
.layer_tab3_on a {font-weight:bold; color:#fff;}



/* 레이어 탭 2개일때 */
.layer_tab4 { float:left; width:50%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#333; background-color:#fff; }
.layer_tab4 a:link {font-weight:bold; color:#333;}
.layer_tab4 a:hover {font-weight:bold; color:#fff;}
.layer_tab4 a:visited {font-weight:bold; color:#333;}

.layer_tab5 { float:right; width:49.5555%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#333; background-color:#fff; }
.layer_tab5 a {font-weight:bold; color:#333;}

.layer_tab4_on { float:left; width:50%; text-align:center; padding:12px 0px; margin 0px 0 0 0; font-size:1.1em; font-weight:bold; color:white; background-color:#2ab1fe; }
.layer_tab4_on a:link {font-weight:bold; color:white; } /*#fff->white 변경 20160801*/
.layer_tab4_on a:hover {font-weight:bold; color:white; }
.layer_tab4_on a:visited {font-weight:bold; color:white; }


.layer_tab5_on { float:right; width:49.5555%; text-align:center; padding:12px 0px; font-size:1.1em; font-weight:bold; color:#fff; background-color:#2ab1fe;}
.layer_tab5_on a {font-weight:bold; color:#fff;}

div .space10 { clear:both; border:solid red 0px; height:-10px; margin:0px 0 0 0; padding:0px 0 0 0 } /*blog용으로변경 */

/* 본문 글제목 */
.font_title5 { color:#111; font-size:1.2em; margin-bottom:5px;font-weight:bold; }
a.font_title5:link { color:#111; font-size:1.2em; margin-bottom:5px;text-decoration: none; font-weight:bold; }
a.font_title5:hover { color:#111; font-size:1.2em; margin-bottom:5px; text-decoration:underline; font-weight:bold;}
a.font_title5:visited {color:#111; font-size:1.2em; margin-bottom:5px; text-decoration: none; font-weight:bold;}
